Subject: RE: Small edits on your event annoucement at DarwinDay.org

From: "Marilyn Mason" <[email-masked]>
Date: Mon, 23 Jan 2006 08:38:48 -0000

dear David
 
Thanks for checking and correcting our listing, and apologies for sending a bad link (not sure how that happened).
 
The event is now sold out, which is good news, so listings are less critical now anyway.
 
Regards
 
Marilyn
British Humanist Association

-----Original Message----- 
From: Info Person [mailto:[email-masked]] 
Sent: Fri 20/01/2006 01:20 
To: Marilyn Mason 
Cc: 
Subject: Small edits on your event annoucement at DarwinDay.org

	Dear Marilyn,
	
	I tried the URL from your listing and it didn't go to a good page on
	your Web site.  Then I tried the humanism.org.uk and found it had
	information about the talk by Richard Dawkins. So I modified the URL to
	point there.
	
	If you want another URL instead, please just send it back to me, and
	I'll put it into the announcement.
	
	We're delighted to see that you are planning a Darwin Day event again
	this year!
	
	   - Info Person, aka David Harris, database editor